import 'package:flutter/material.dart';

class ProductVariantModel {
  String? productVariantId;
  String? outletInventoryId;
  String? imagePath;
  TextEditingController nameController = TextEditingController();
  TextEditingController stockController = TextEditingController();
  TextEditingController costPriceController = TextEditingController();
  TextEditingController sellingPriceController = TextEditingController();

  void dispose() {
    nameController.dispose();
    stockController.dispose();
    sellingPriceController.dispose();
  }
}